		body {
			font-family: Arial, sans-serif;
			font-weight: 400;
			font-style: normal
		}

		h1,
		h2,
		h3,
		h4,
		h5,
		h6,
		h1 a,
		h2 a,
		h3 a,
		h4 a,
		h5 a,
		h6 a {
			font-family: Arial, sans-serif;
			font-weight: 600;
			font-style: normal
		}

		.hero-area.style2 .welcome-text span,
		.about-title h4,
		.we-do-list .we-do-title h2 span,
		.single-list h4,
		.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a,
		.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a,
		.extra-feature .title h4,
		.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
			font-family: Arial, sans-serif;
			font-weight: 500;
			font-style: normal
		}

		a,
		.btn,
		button,
		input,
		textarea,
		select,
		ul,
		ul li,
		ol,
		ol li {
			font-family: Arial, sans-serif;
			font-weight: 500;
			font-style: normal
		}

		.footer .single-widget h2,
		.footer .single-footer h2,
		.footer .single-widget.about h4 {
			color: #ffffff
		}


		.footer .single-footer h2::before {
			background-color: #ffffff
		}


		.footer .single-widget p,
		.footer .single-footer p,
		.footer .time-sidual li,
		.footer .widget_nav_menu ul li a,
		.footer .single-widget.about p,
		.footer .single-widget.lists li a,
		.footer .single-widget.contact ul li {
			color: #fff
		}


		.header .nav li a::before,
		.header .right-bar a,
		.header .search-form button,
		.single-news .news-content:before,
		.single-news .news-body .date,
		.single-widget .widget-title::before,
		.main-sidebar .search .button:hover,
		.news-single blockquote,
		.news-single .prev-next li a:hover,
		.news-single .single-comments a,
		.widget_tag_cloud .tagcloud a:hover,
		.search-form input[type="submit"]:hover,
		.error-page .search-form .btn,
		.pagination li.active a,
		.page-pagination .page-numbers.current,
		.wpb-js-composer div.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body ul li::before,
		.pagination li:hover a,
		.page-pagination .page-numbers:hover,
		.footer .footer-top,
		.footer .copyright,
		.slicknav_menu .slicknav_icon-bar {
			background-color: #1a76d1;
		}

		.header .top-link li:hover a,
		.header .top-contact li a:hover,
		.header .top-contact li i,
		.header .nav li.active a,
		.header .nav li:hover a,
		.header .search-form button:hover,
		.single-news .news-body h2 a:hover,
		.widget_categories ul li a:hover,
		.slider .single-slider h1 span,
		.single-feature .signle-icon i,
		.single-s-post .content .title a:hover,
		.call-action .content .btn,
		.call-action .content .btn.second:hover,
		.single-pf .btn,
		.single-service i,
		.doctor-details-biography h3,
		.doctor-details-item .doctor-details-contact .basic-info li i,
		.single-table .icon i,
		.single-service h4 a:hover,
		.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list li:hover a i,
		.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list li.vc_active a i,
		.wpb-js-composer div.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body .p1,
		.single-table .amount,
		.header .nav li .sub-menu li:hover a,
		.fun-facts .single-fun:hover i,
		.news-single .news-title a:hover,
		.news-single .meta span i,
		.comment-form span.icon,
		.error-page .error-inner h1,
		.footer .social li a:hover,
		.doctor-calendar-table table tbody tr td span.time,
		.slicknav_nav li a:hover,
		.slicknav_nav li .dropdown li a:hover,
		.slicknav_nav li:hover .slicknav_arrow,
		.widget_recent_entries li a:hover {
			color: #1a76d1;
		}


		.slider .single-slider .btn.primary:before,
		.slider .owl-carousel .owl-nav div,
		.single-schedule,
		.single-schedule:before,
		.single-feature:hover .signle-icon i,
		.small-list h3:before,
		.small-list .list li i,
		.video-play .video,
		.call-action .content .btn:hover,
		.single-pf:before,
		.pf-details .image-slider .owl-carousel .owl-nav div:hover,
		.pf-details .pf-menu,
		.pf-details .body-text .share ul li a:hover,
		.services-details-img blockquote,
		.single-table .table-list i,
		.doctor-details-area .doctor-details-left .social li a:hover,
		.appointment-form .form-group .list li:hover,
		.working-hour,
		.accordion a:hover,
		.accordion li a.active,
		.contact-us-form h2:before,
		.contact-us-form .btn:hover,
		.contact-us-form .checkbox label::after,
		.contact-info,
		.contact-info:before,
		.single-team .t-icon a,
		.doctor-calendar-table table thead tr th,
		.doctor-calendar-table table tbody tr td:hover,
		#scrollUp,
		.about-content ul li:hover i,
		.single-vision-box .icon,
		.single-vision-box::before,
		.service-details-area .wp-block-quote,
		.our-mission-content ul li:hover .icon,
		.btn:before,
		.overlay::before,
		.pagination .pagination-list li.active a,
		.pagination .pagination-list li:hover a,
		.preloader::before,
		.preloader::after,
		.header .single-contact i {
			background-color: #1a76d1;
		}

		.mail-chimp-fix div.mc4wp-form-fields input[type="submit"] {
			background-color: #1a76d1 !important;
		}

		.preloader .loader .indicator svg polyline#front {
			stroke: #1a76d1;
		}

		.slider .single-slider h1 span,
		.single-feature .signle-icon i,
		.fun-facts .single-fun:hover i,
		.call-action .content .btn,
		.call-action .content .second:hover,
		.single-pf .btn,
		.pf-details .image-slider .owl-carousel .owl-nav div,
		.single-service i,
		.header .nav li .sub-menu li:hover a,
		.about-content span,
		.single-service h4 a:hover,
		.single-table .icon i,
		.about-content ul li i,
		.our-mission-content ul li .icon,
		.single-table .amount,
		.single-team .t-bottom h2 a:hover,
		.doctor-details-item .doctor-details-contact .basic-info li i,
		.single-vision-box:hover .icon,
		.our-mission-content .sub-title,
		.our-mission-content ul li .icon {
			color: #1a76d1;
		}

		.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list li:hover a i,
		.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list li.vc_active a i,
		.wpb-js-composer div.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body .p1,
		.doctor-calendar-table table tbody tr td:hover span.time,
		.about-content span,
		.about-content ul li i {
			color: #1a76d1;
		}

		.service-details-inner h2,
		.header .nav li .sub-menu {
			border-left-color: #1a76d1;
		}

		.single-feature::before {
			border-bottom-color: #1a76d1;
		}

		.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list li.vc_active a {
			border-bottom-color: #1a76d1 !important;
		}

		.accordion li a.active,
		.contact-us-form .checkbox label::before,
		.doctor-calendar-table table tbody tr td:hover {
			border-color: #1a76d1;
		}

		.footer .footer-top {
			background-color: #176abd
		}


		.breadcrumbs {
			background-image: url(../images/inner.jpg);
		}